EVERUPS(8)

NAME
everups - Driver for Ever UPS models

SYNOPSIS

everups -h

everups -a UPS_NAME [OPTIONS]

    Note

    This man page only documents the hardware-specific features of the everups driver. For information about the core driver, see nutupsdrv(8).

SUPPORTED HARDWARE

This driver should recognize the NET *-DPC and AP *-PRO models.

EXTRA ARGUMENTS

This driver does not support any extra settings in the ups.conf(5).

BUGS

This UPS can only switch off the load if it’s running on battery. This means you may be vulnerable to power races if your shutdown scripts don’t sleep and force a reboot.

AUTHOR

Bartek Szady <bszx@bszxdomain.edu.eu.org>

SEE ALSO

  The core driver:

nutupsdrv(8)

  Internet resources:

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/historic/v2.8.5/